Skip to main content
PATCH
update ach_config

Authorizations

Authorization
string
header
required

Basic authentication header of the form Basic <encoded-value>, where <encoded-value> is the base64-encoded string username:password.

Path Parameters

id
string
required

Unique identifier for object

Body

application/json

The ach_config to update

lock_blocks_credit
boolean

Whether an incoming ACH credit is returned for a locked account

Response

200 - application/json

The ach_config updated

account_id
string

Specific account ID that the config applies to. Filterable.

daily_credit_limit
string

The 24 hour rolling credit limit for an account.

Pattern: ^-?[0-9]+[.][0-9][0-9]$
daily_debit_limit
string

The 24 hour rolling debit limit for an account.

Pattern: ^-?[0-9]+[.][0-9][0-9]$
id
string

Unique identifier for object

inach_return_codes_business
string[]

Return codes allowed for incoming ACHs to business accounts

inach_return_codes_consumer
string[]

Return codes allowed for incoming ACHs to consumer accounts

lock_blocks_credit
boolean

Whether an incoming ACH credit is returned for a locked account

locked_credit_return_code
string

ACH return code used to return incoming credits when the account is locked

return_allowed_days
string

Number of business days after the effective date that an incoming ACH can be returned

sameday_max_amount
string

Max amount that can be sent for sameday ACHs

Pattern: ^-?[0-9]+[.][0-9][0-9]$
sec_codes_allowed
string[]

List of allowed SEC codes for originating ACHs.

total_credit_limit
string

The 24 hour rolling credit limit for a bank + org pair. This limit cannot be exceeded

Pattern: ^-?[0-9]+[.][0-9][0-9]$
total_debit_limit
string

The 24 hour rolling debit limit for a bank + org pair. This limit cannot be exceeeded

Pattern: ^-?[0-9]+[.][0-9][0-9]$
transaction_credit_limit
string

The individual transaction credit limit for an org or account.

Pattern: ^-?[0-9]+[.][0-9][0-9]$
transaction_debit_limit
string

The individual transaction debit limit for an org or account.

Pattern: ^-?[0-9]+[.][0-9][0-9]$